const storage = {
    state: {
        testBox: [],
    },
    getters: {},
    mutations: {
        setTestBox(state, val) {
            state.testBox = val;
        },
        removeTestBox(state, val) {
            state.testBox = [];
        },
    },
    actions: {

    },
}
export default storage